Subject: acka-research Digest V4 #95
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Tue, 08 Jun 1999 00:00 EDT

acka-research Digest	Monday, June 07 1999	Volume: 04  Issue: 095

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Commission d'Arts
Date: Mon, 07 Jun 1999 09:26:05 -0400 (EDT)

David Scheidt wrote:

> > > And the members are:
> > > Studge
> > > IdiotBoy
> > > BLMP
> > > else...if
> > > rufus
> > > two-star
> > >
> > > I leave and am replaced by Robin Hood.
> >
> > I have a sneaking suspison that the commission has failed in eir duty.... bad
> > members
> >
>
> I was not a member of this commission.

It doesn't really matter... whoever it was took the default three day imprisonment
and any actions they happened to illegally perform through the bars are hidden
behind the veil of pragmatism :-)

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Announcement
Date: Mon, 07 Jun 1999 21:37:56 -0400 (EDT)

JT wrote:

> On Mon, 7 Jun 1999, K 2 wrote:
>
> > The PE/score pages are now uptodate... rush over and take a look
>
> If the PE page is really correct and I have the RBBT, I point it at Trent,
> supply the anagram 'T. T. Ren' and press the energize button paying
> whatever fee is associated with this.

IIRC the last time the RBBT was used was to turn you into "Dr. Gaga Nome," (I
liked to think of it as D. Gaba Gnome for some unknown reason)

------------------------------

Subject: Re: Acka: Proposal 4188
From: Joseph DeVincentis <[email-masked]>
Date: Mon, 07 Jun 1999 21:43:54 -0400 (EDT)

[email-masked] wrote:
> 
> Proposal 4188
> Why did Kamikaze Pilots wear helmets?
> 404 Not Found
> Due: Mon Jun 14 21:13:27 1999
> Sphere: Anti-Canada Kamikaze Alliance
> 
> 
> Amend Rule 42-43 with the text: This Space Intentionally Left 
> Blank.

As far as I can see, not only should this rule have been repealed
by Rule 1-2 after it did its work, but also it should have been
numbered 42-23.

/dev/joe

------------------------------

End of acka-research Digest V4 #95
**********************************